body {font-family:sans-serif}

#t5 {display:inline-block;}
#t5 ul {
display:inline;
line-height:2;
padding:2px;
margin:2px;
border-radius:1em;
border:thin solid #b42222;
background-color:yellow;
}
#t5 li {display:inline;}
#t5 ul li:before {content:"• "}

#t5:before {content:"∑ ";font-family:serif;font-size:2em;color:#b42222}

nav.n1 {display:inline-block;
position:fixed;
right:1px;
top:1px;
z-index:52;
font-size:1.5em;
max-width:301px;
text-align:right;padding:2px;background-color:yellow;
border-radius:2em;
border:thin solid #b42222}
nav.n1:before {
content:"↑ back to ";
}

nav.n1 a[title="previous"], nav.n1 a[title="up"], nav.n1 a[title="next"] {font-size:2em}
nav.n1 a[title="previous"]:before, nav.n1 a[title="up"]:before, nav.n1 a[title="next"]:before {content:""}

#id1 {
position:absolute;
top:9em;
right:2px;
clear:both;

display:inline-block;

width:301px;
max-width:301px;

margin-left:2px;
margin-right:0;
text-align:right;
}

/* current viewport width is ≤ 999 px */
@media (max-width:999px) {
#id1 { display:none; }
#t5 {margin-right:301px;}
#t5 { display:none; }

nav.n1 {display:inline;
position:static;
}
}

/* current viewport width is ≥ 1000 px */
@media (min-width:1000px) {
body {margin-right:304px}
}

body > p, article > p, section > p, blockquote > p {line-height:1.5}
img {margin:1px}
blockquote {padding-left:.5em;border-left:solid thin #000080;color:#000080}
li {margin-bottom:.4rem}
article {border:solid thin silver;margin:.5ex;padding:.5ex;border-radius:1ex}
section {border:solid thin white;background-color:hsl(50,70%,80%);
margin:.2rem;padding:.2rem;border-radius:1rem}
time {font-family:monospace;white-space:nowrap}
address {display:inline;font-style:normal}
address:before {content:"By "}
cite {font-style:normal;color:hsl(0,59%,32%)}
cite:before,cite:after {color:initial}
cite:before {content:"〈"}
cite:after {content:"〉"}
cite.book:before {content:"《"}
cite.book:after {content:"》"}
caption {background-color:hsl(0,0%,88%);border:solid thin black}
footer {background-color:#fff8dc;text-align:center;clear:both}
span.xsignet {font-family:serif;font-size:200%;color:#b42222}
footer > div.cpr {font-size:80%}
figure {margin:5px 5px}
figure * {margin:0}
figure > img {max-width:100%;height:auto;box-shadow:3px 3px 4px 3px gray}
figcaption:last-child {margin-left:1em}
figcaption:last-child:before {content:"↑ "}
kbd {padding-left:.25em;padding-right:.25em;font-family:sans-serif;border:solid 1px #c2c2c2;border-radius:4px;background-color:#f0f0f0;box-shadow:1px 1px silver}

div.xgcse {display:inline-block;width:20em;height:2em}

nav.page {
font-size:150%;
word-spacing:1ex;
background-color:#fff8dc;border-radius:3px;border:thin solid #b42222
}
nav.page:before {content:"Go to page:";word-spacing:normal;}
nav.page a {text-decoration:underline}

#top {display:table;padding:.5ex;margin:.5ex;background-color:#b42222}
#top > p {padding:0;margin:0;color:white}
#blogpanel664 {padding:.2rem;margin:.2rem;background-color:#faebd7;border:solid thin #faebd7;}
#main {}

div.date-α {display:table;background-color:silver;border-top:solid thin gray}

div.rltd {
display:table;
margin:.5ex;
padding:.5ex;
border-radius:1em;
border:solid thin silver;
background-color:yellow;
}

div.rltd > ul {margin:0}

div.rltd:before {
content:"See also";
position:relative;
top:-0.2rem;
left:0;
}

div.section93509 {text-align:center;font-size:2rem}

.ib-α {display:inline-block;border:solid thin hsl(269,39%,85%)}

table.nrm {border-collapse:collapse;margin:1em;}
table.nrm th, table.nrm td {padding:.25em;border:solid thin #808080}
table.nrm th {background-color:#d7e4f2}

div.¤xd {text-align:center;padding:.5em;font-size:110%;border:solid thin #ff0000;background-color:#f0e68c}

div.¤ {text-align:center}
div.¤ img, div.¤1n1 img {}
div.¤, div.¤tla {display:table;padding:.25em;width:30ex;float:right;clear:right}
div.¤:after, div.¤tla:after, div.dftad:after {font-size:smaller;content:"sponsor";color:gray}

div.a {border:solid thin hsl(0,0%,90%);
padding:.5ex;
border-radius:1ex
}
p.q {
display:table;
width:auto;
padding:.5ex;
border-radius:9px;
box-shadow: 4px 4px 8px 2px hsl(1,90%,15%)
}
p.q:before {content:"❓ ";font-size:1.5em}

b.b1 {font-size:200%;font-weight:normal}
b.b2 {font-size:150%;font-weight:normal}
b.b3 {font-size:110%;font-weight:normal}
b.w {color:#8b0000} /* word. vocabulary */
mark.b {background-color:hsl(190,60%,78%)}
mark.r, strong.r {background-color:hsl(0,100%,83%)}
mark.unicode {font-size:2.3em;font-family:serif;background-color:#faf0e6;border:solid thin hsl(92,46%,50%)}

p.lbk, div.lbk {float:right;width:25%;border:solid thin;margin:.5em;padding:.5em;font-size:110%;background-color:#dcdcdc}

div.blgcmt {font-size:xx-large}
div.blgcmt:before {content:"Comment on Blogger";font-size:medium}

section.buy-book {float:right;width:12em;background-color:hsl(98,97%,86%);}
div.pp_xah_js_tutorial {display:inline-block;float:right}

a.big-i {background-color:silver}
a.big-i:before {content:"🔍"}

a:visited,a:link {text-decoration:none}
a:hover {text-decoration:underline;background-color:pink}

a[href*="wikipedia.org/"] {color:#050}

a[href*="maps.google.com/"] {font-size:1.2em}

a[href*="plus.google.com/"]:before {content:"";
display:inline-block;
background:url(http://xahlee.org/ics/Google_plus_icon.svg);
background-size: 34px 33px;
min-width:34px;
min-height:33px;
margin-right:2px;
}

a[href*="twitter.com/"]:before {content:"";
display:inline-block;
background:url(http://xahlee.info/ics/twitter_logo_2012.svg);
background-size: 34px 28px;
min-width:34px;
min-height:28px;
}

a[href*="facebook.com/"]:before {content:"";
display:inline-block;
background:url(http://xahlee.info/ics/facebook_logo.svg);
background-size: 32px 32px;
min-width:32px;
min-height:32px;
}

a[href^="mailto:"]:before {content:"✉";font-size:2em;}
a[href^="http"],a.sorc {box-shadow:0px 1px lime}

a[href$=".zip"]:before {font-size:1.5em;content:"📦 "}
a[href$=".mp3"] {border:solid thin silver}
a[href$=".mp3"]:before {content:"🎶 "}
a[href$=".mid"]:before {content:"𝄞 ";color:#b42222;font-size:3ex}
a[href$=".mpg"]:before, a[href$=".mov"]:before, a[href$=".gif"]:before {content:"📺 ";font-size:3ex}

code {font-family:"DejaVu Sans Mono",monospace;color:#8b2252}
code:before,code:after {color:#000000;background-color:transparent}
code:before {content:"「"}
code:after {content:"」"}
code.path-α {white-space:nowrap;color:hsl(184,81%,17%)}
code.path-α:before {content:"〔"}
code.path-α:after {content:"〕"}
code.elisp-ƒ, var.elisp{white-space:nowrap}
code.elisp-ƒ{color:#b22222}
code.elisp-ƒ:before,code.elisp-ƒ:after{content:""}
var.elisp,var.bash {color:green}

var.d {
font-family:serif;
color:hsl(205,39%,25%);
}

var.d:before {content:"‹"}
var.d:after {content:"›"}

span.ref {background-color:#e8ffff;font-family:monospace}
span.ref:before {content:"※ "}

pre.ahk,pre.apl,pre.bash,pre.bash-output,pre.bbcode,pre.c,pre.common-lisp,pre.clojure,pre.cmd,pre.code,pre.cpp,pre.css,pre.elisp,pre.emacs-lisp,pre.erlang,pre.haskell,pre.html,pre.html6,pre.java,pre.js,pre.nodejs,pre.lsl,pre.latex,pre.math,pre.mathematica,pre.mysql,pre.ocaml,pre.output,pre.org-mode,pre.perl,pre.php,pre.povray,pre.powershell,pre.python,pre.python3,pre.qi,pre.ruby,pre.scala,pre.scheme,pre.slim,pre.unix-config,pre.vbs,pre.xml,pre.yaml {
min-width:44%;
white-space:pre-wrap;
background-color:silver;
border:solid thin gray;
font-family:"DejaVu Sans Mono",monospace;
padding:1ex;
margin:1ex;
}

pre:before {content:"";
position:relative;
top:-1ex;
right:0;
float:right;
color:gray;
text-shadow: 0.2ex 0.2ex 0.2ex yellow;
}

pre.code {background-color:hsl(0,0%,95%)}
pre.output {background-color:hsl(0,0%,95%)}
pre.math {border-color:#f9f9e9}
pre.org-mode {background-color:hsl(158,27%,65%)}

pre.ahk {background-color:hsl(189,14%,85%)}
pre.ahk:before {content:"AutoHotkey"}
pre.cmd {background-color:hsl(94,20%,80%)}
pre.cmd:before {content:"cmd.exe"}
pre.powershell {background-color:hsl(50,50%,95%)}
pre.powershell:before {content:"PowerShell"}
pre.bash {background-color:hsl(22,24%,85%)}
pre.bash:before {content:"bash"}
pre.bash-output {background-color:hsl(204,81%,95%)}
pre.unix-config {background-color:hsl(46,76%,84%)}
pre.mysql {background-color:hsl(210,50%,95%)}

pre.emacs-lisp {background-color:hsl(120,100%,98%)}
pre.emacs-lisp:before {content:"emacs lisp"}

pre.python {background-color:hsl(0,70%,99%)}
pre.python:before {content:"Python₂"}
pre.python3 {background-color:hsl(154,17%,87%)}
pre.python3:before {content:"Python₃"}
pre.perl {background-color:hsl(200,50%,98%)}
pre.perl:before {content:"Perl"}
pre.ruby {background-color:hsl(90,50%,97%)}
pre.ruby:before {content:"Ruby"}
pre.php {background-color:hsl(240,50%,99%)}
pre.php:before {content:"PHP"}
pre.mathematica {background-color:hsl(103,47%,82%)}
pre.mathematica:before {content:"Mathematica"}

pre.ocaml {background-color: hsl(180,50%,97%)}
pre.ocaml:before {content:"OCaml"}
pre.erlang {background-color:hsl(146,50%,86%)}
pre.erlang:before {content:"Erlang"}
pre.haskell {background-color:hsl(310,20%,98%)}
pre.haskell:before {content:"Haskell"}
pre.common-lisp {background-color:hsl(295,81%,90%)}
pre.common-lisp:before {content:"Common Lisp"}
pre.qi {background-color:hsl(180,100%,96%)}

pre.html {background-color:hsl(30,50%,90%)}
pre.html:before {content:"HTML"}
pre.css {background-color:hsl(160,50%,97%)}
pre.css:before {content:"CSS"}
pre.js {background-color:hsl(70,50%,95%)}
pre.js:before {content:"JavaScript"}
pre.nodejs {background-color: hsl(240,87%,95%)}
pre.nodejs:before {content:"node.js"}

pre.xml {background-color:hsl(230,50%,95%)}
pre.xml:before {content:"XML"}
pre.slim {background-color:hsl(343,12%,86%)}
pre.slim:before {content:"Slim"}
pre.yaml {background-color:hsl(130,16%,77%)}
pre.yaml:before {content:"YAML"}
pre.bbcode {border-color:#c71585}
pre.latex {background-color:hsl(291,19%,70%)}

pre.java {background-color:hsl(280,50%,97%)}
pre.java:before {content:"Java"}
pre.clojure {border-color:#4169e1}
pre.clojure:before {content:"Clojure"}
pre.scala {background-color:hsl(36,39%,95%)}
pre.scala:before {content:"Scala"}
pre.c {border-color:#454545}

pre.html6 {border-color:#cd853f}
pre.lsl {background-color:hsl(330,50%,97%)}
pre.lsl:before {content:"LSL"}
pre.povray {border-color:#ff00ff}
pre.povray:before {content:"POV-Ray"}

pre.scheme {border-color:#ff8c00}
pre.vbs {border-color:#778899}

pre span.builtin {color:#7a378b}
pre span.comment-delimiter {color:#b22222}
pre span.comment {color:#b22222}
pre span.constant {color:#008b8b}
pre span.doc {color:#8b2252}
pre span.function-name {color:hsl(240,100%,50%)}
pre span.keyword {color:#a020f0}
pre span.preprocessor {color:hsl(314,19%,30%);background-color:silver}
pre span.string {color:#8b2252}
pre span.type {color:#228b22}
pre span.variable-name {color:hsl(19,56%,40%)}
pre span.warning {color:#ff0000;font-weight:bold}
pre span.bold {font-weight:bold}
pre span.default {}
pre span.underline {text-decoration:underline}

span.css-property {color:#a0522d}
span.css-selector {color:#0000ff}

pre.ahk span.xahk-mode-command-name {color:#0000ff}
pre.elisp span.regexp-grouping-backslash,pre.elisp span.regexp-grouping-construct {font-weight:bold}
pre.ocaml span.tuareg-font-lock-governing {color:#a020f0}
pre.ocaml span.tuareg-font-lock-operator {color:#006b00}
pre.perl span.cperl-array {color:#0000ff;background-color:#eeeed1;font-weight:bold}
pre.perl span.cperl-hash {color:#ff0000;background-color:#eeeed1;font-weight:bold;font-style:italic}
pre.perl span.cperl-nonoverridable {color:#66cd00}
pre.xml span.sgml-namespace {color:#da70d6}

a.jv {background-color:#e6e6fa}

span.jsbtn {padding:.5ex;margin:.5ex;font-size:2ex;background-color:yellow;border:solid thin gray}

ul.flow-list-71 > li {display:inline-block;text-align:center;margin:1px}

div.showlove {display:inline-block;margin:.5ex}
div.showlove > div {display:inline}
div.showlove form {display:inline}

div.unicode-search-03997 {display:table;border:solid thick hsl(109,61%,71%);border-radius:9px}

a.amz {background:url(http://xahlee.org/ics/amazon.png) no-repeat left center;
background-size:16px 16px;
padding-left:19px;
border:solid thin #ffc125;
background-color:#ffc125;
}

a[href$=".m"],a[href$=".m.zip"],a[href$=".nb.zip"],a[href$=".m.gz"],a[href$=".nb.gz"], a[href$=".nb"] {background:url(http://xahlee.info/ics/mma7.png) no-repeat left center;padding-left:32px}

a.ggb {
display:inline-block;
background:url(http://xahlee.info/ics/Geogebra.svg);
padding-left:34px;
min-height:34px;
background-size:34px 34px;
background-repeat:no-repeat;
}

a[href$=".gcf"]:before {content:"⬟GCF ";
background-color:silver;
border-radius:.5em 0;
}

a[href$=".gsp"]:before {content:"⬟GSP ";
background-color:silver;
border-radius:.5em 0;
}

a.cabri {content:"⬟cabri ";
background-color:silver;
border-radius:.5em 0;
}

span.xahnote {color:hsl(0,0%,36%)}
span.xahnote:before {content:"["}
span.xahnote:after {content:"]"}
